CodeArt.DependencyInjection 1.0.0-alpha2

This is a prerelease version of CodeArt.DependencyInjection.
dotnet add package CodeArt.DependencyInjection --version 1.0.0-alpha2
NuGet\Install-Package CodeArt.DependencyInjection -Version 1.0.0-alpha2
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="CodeArt.DependencyInjection" Version="1.0.0-alpha2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add CodeArt.DependencyInjection --version 1.0.0-alpha2
#r "nuget: CodeArt.DependencyInjection, 1.0.0-alpha2"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install CodeArt.DependencyInjection as a Cake Addin
#addin nuget:?package=CodeArt.DependencyInjection&version=1.0.0-alpha2&prerelease

// Install CodeArt.DependencyInjection as a Cake Tool
#tool nuget:?package=CodeArt.DependencyInjection&version=1.0.0-alpha2&prerelease

CodeArt.DependencyInjection is a .NET Library that adds extra functionality (such as decorator pattern) to the DI container used in ASP.NET 5 projects

Product Compatible and additional computed target framework versions.
.NET Framework net45 is compatible.  net451 was computed.  net452 was computed.  net46 was computed.  net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
.NETPlatform dotnet is compatible. 
DNX dnx451 is compatible. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0-alpha2 874 8/20/2015
1.0.0-alpha1 957 8/15/2015

Initial version that currently have support for decorator pattern only.